@charset "EUC-JP";

/* 
=== JIKEI UNIVERSITY =================================

	* Large Text Size

======================================================
*/

.sml { 
	font-size: 12px; 
	} 
.reg { 
	font-size: 14px; 
	} 
.lar { 
	font-size: 16px; 
	} 

#header #textChng dd.large a { 
	border: 1px solid #919eb8; 
	background: #7aa9bc; 
	color: #FFFFFF; 
	} 
#header #textChng dd.small a, 
#header #textChng dd.default a { 
	border: 1px solid #919eb8; 
	background: #FFFFFF; 
	color: #606060; 
	} 
	

	
#contents .mainColumn .infoTable .lar tr td {
	font-size: 18px; 
	color: #336699;
}